## org.gnu.gtk.event
Class StatusBarEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.StatusBarEvent.Type

Enclosing class:
  StatusBarEvent

public static class StatusBarEvent.Type
extends EventType

Type of a StatusBarEvent

Field Summary
`static StatusBarEvent.Type` `TEXT_POPPED`
`static StatusBarEvent.Type` `TEXT_PUSHED`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TEXT_PUSHED

    public static final StatusBarEvent.Type TEXT_PUSHED

### TEXT_POPPED

    public static final StatusBarEvent.Type TEXT_POPPED